Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 27 May 2025 12:41:16 +0300

Haapsalu Linnavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/10866 aadressile Lääne maakond, Haapsalu linn, Nõmme küla, Majaka 
(Elamu) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kinnistu piirneb Paralepa tee (nr 16120) ja 
Paralepa metsa kaitsealal (KM 1) alal Ungru tee 16 avaliku teega. Palume 
seisukohta ligipääsutee asukoha võimalikule asukohale.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27392190>  (menetlus nr: 
487505), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 06.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Haapsalu Linnavalitsus) või menetleja (RIINA NEDZELSKIENE) poole.